<?php
session_start();
include ('private/mysql.php');
include ('tmp/head.php');

$ln = mysql_fetch_assoc(mysql_query("SELECT * FROM `news` ORDER BY `id` DESC LIMIT 1"));
$chat = mysql_num_rows(mysql_query("SELECT * FROM `chat`"));


echo'<div class="maik"><img src="/img/log-menu.jpg" width="100%" height="250px">';
echo'<div class="main">
<table width="100%">
<tr><td width="50%">
<div class="block_dashed"><a href="location.php"><div class="menuhka"><b><span style="color: #999;"> Локации</span></b></div></a></div>
</td><td>
<div class="block_dashed"><a href="sea.php"><div class="menuhka"><b><span style="color: #999;"> Порт</span></b></div></a></div>
</td></tr>
<tr><td width="50%">
<div class="block_dashed"><a href="tavern.php"><div class="menuhka"><b><span style="color: #999;"> Таверна</span></b></div></a></div>
</td><td>
<div class="block_dashed"><a href="complekt.php"><div class="menuhka"><b><span style="color: #999;"> Магазин</span></b></div></a></div>
</td></tr>
<tr><td width="50%">
<div class="block_dashed"><a href="rating.php"><div class="menuhka"><b><span style="color: #999;"> Рейтинг</span></b></div></a></div>
</td><td>
<div class="block_dashed"><a href="/donate"><div class="menuhka"><b><span style="color: #999;"> Купить алмазы</span></b></div></a></div>

</td></tr></table>
</div>';






echo "<ul class='main'>";

if($user['level']<'5'){
    
echo "<div class='menuhka'><li><a style='color:grey' href=''><img src='img/opp.png' width='16'> Великая Битва (C 5-го уровня)</li></div></a>";
}else{
    
echo "<div class='menuhka'><li><a href='opp.php'><img src='img/opp.png' width='16'> Великая Битва</a></li></div>";
}

if($user['level']>='5'){
    echo "<div class='menuhka'><li><a href='chest.php'><img src='img/chest.png'> Сундуки</a></li></div>";
}









echo "</ul>";

include ('tmp/foot.php');
?>